body,div,ul,li,a,img,p,img,hr{border:0px;margin:0px;padding:0px;font:12px/1.5 "Microsoft YaHei",tahoma, Verdana, Geneva, sans-serif}
body{background:#fbfbfb;word-wrap:break-word;word-break:break-all;}
ul,li{list-style:none;}
table,td,tr,dl,dt,dd,h1{margin:0px;padding:0px;list-style:none;border:0;}
h1{font-size:14px;font-weight:normal;}
*:focus{outline:0;}
#clear{clear:both;}
.wrapper{width:990px;margin:0 auto;position:relative;}
a{text-decoration:none;outline:none;cursor:pointer;}
a{blr:expression(this.onFocus=this.blur());}
.w730{width:730px;}
.w260{width:259px;}
.cl{clear:both;height:0;font-size:0;overflow:hidden;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.loadingApp{text-align:center;height:300px;line-height:300px;color:#888;width:100%;}
/*新版样式*/
.header-line{height:2px;border-bottom:1px solid #3b69bb;background:#507dcf;width:100%;overflow:hidden;}
.header{background:#f2f2f2;height:61px;line-height:61px;}
.logo{height:48px;width:223px;background:url(../images/app/logo.jpg);position:absolute;left:0;top:5px;}
.login-bar{position:absolute;right:0;top:0;}
.login-bar ul li{float:left;display:inline;line-height:60px;}
.login-bar ul .divider{background:url(../images/app/divider.gif) no-repeat center;padding:0 20px;width:1px;height:60px;}
.login-bar ul .point{width:3px;background:url(../images/app/point.gif) no-repeat center;height:60px;padding:0 10px;}
.login-bar a{color:#5e5e5e;font-size:14px;}
.login-bar .username{color:#3d6abc;}

/*分类导航*/
.nav{background:url(../images/app/nav-bg.gif) repeat;height:47px;width:100%;z-index:100;position:relative;}
.nav ul li{float:left;display:inline;line-height:44px;text-align:center;border-right:1px solid #507dcf;border-left:1px solid #507dcf;position:relative;}
.nav ul li a{color:#fff;font-size:16px;display:block;height:43px;line-height:43px;padding:0 25px;width:70px;}
.nav ul .on{background:#709ae8;border-left:1px solid #3d6abc;border-right:1px solid #3d6abc;}
.nav ul li .childrenCategories{background:#709ae8;position:absolute;width:100%;left:0;top:43px;}
.nav ul li .childrenCategories a{display:block;height:33px;line-height:33px;text-align:center;color:#fff;font-size:12px;border-top:1px solid #5985d4;padding:0;width:100%;}
.nav ul li .childrenCategories a:hover{background:#507dcf;}


.index-main{border:1px dotted #c9c9c9;border-top:0;padding-top:10px;z-index:1;}
.banner{height:247px;position:relative;border-top:1px dotted #c9c9c9;border-bottom:1px dotted #c9c9c9;padding:4px 0;}
.bannerctrl{position:absolute;bottom:0;z-index:120;height:30px;width:100%;text-align:center;left:0;}
#bannerctrl span{display:inline-block;*display:inline;zoom:1;width:15px;height:15px;margin:5px 8px;cursor:pointer;background:url(../images/app/unon.png) no-repeat center;}
#bannerctrl b{display:inline-block;*display:inline;zoom:1;width:15px;height:15px;margin:5px 8px;background:#999;background:url(../images/app/on.png) no-repeat center;}
/*搜索框*/
.search-bar{position:absolute;right:5px;top:9px;width:192px;}
.search-bar .search-ipt{height:26px;width:151px;background:url(../images/app/search-bar.png) no-repeat 0 0;float:left;display:inline;padding:1px;color:#999;overflow:hidden;}
.search-bar .search-ipt input{border:0;background:none;color:#b7b7b7;text-indent:4px;line-height:20px;height:24px;+height:20px;}
.search-bar .search-btn{height:28px;width:39px;background:url(../images/app/search-bar.png) no-repeat -153px 0;float:right;display:inline;}

.app-block{}
.app-block h1{height:39px;line-height:39px;font-size:14px;position:relative;color:#262626;text-indent:25px;border-bottom:1px dotted #c9c9c9;}
.app-block h1 em{position:absolute;left:15px;top:13px;height:16px;width:4px;background:#507dcf;display:block;}
.app-block h1 .more{position:absolute;right:20px;top:0;color:#a5a5a5;line-height:40px;}
.app-block h1 .sort{position:absolute;right:8px;top:0;height:40px;line-height:40px;}
.app-block h1 .sort a{font-size:12px;color:#656565;}
.app-block h1 .sort .active{color:#2c549c;}
.app-block table{border-collapse:collapse;border:1px solid #fbfbfb;margin:8px 10px; border-spacing: 0;position:relative;}
.app-block table th{width:100%;text-align:center;font-weight:normal;text-indent:290px;color:#ababab;height:300px;line-height:100%;}
.app-block table td{border:1px dotted #e2e2e2;width:117px;height:125px;}
.app-block table td div{display:block;position:relative;height:125px;width:100%;}
.app-block table td a{display:block;width:100%;color:#575757;}
.app-block table .ico{text-align:center;height:68px;top:10px;position:absolute;width:100%;left:0;}
.app-block table .default{background:url(../images/app/default.png) center no-repeat;}
.app-block table .default img{position:absolute;left:41px;top:24px;}
.app-block table .name{text-align:center;color:#575757;top:81px;position:absolute;width:100%;left:0;}
.app-block table .rates{position:absolute;top:102px;width:100%;left:0;}
.app-block table .rates em{display:block;background:url(../images/app/start.png) no-repeat;width:69px;height:12px;margin:0 auto;}
.app-block table .dl-btn{cursor:pointer;display:none;width:67px;height:20px;/*background:url(../images/app/install-btn-small.png) no-repeat;*/position:absolute;top:100px;left:25px;border-radius:2px;text-align:center;line-height:20px;font-size:12px;}

.top-block{border-left:1px dotted #c9c9c9;}
.top-block .tab{width:256px;}
.top-block .tab li{cursor:pointer;text-align:center;width:50%;float:left;display:inline;height:39px;line-height:39px;border-bottom:1px dotted #c9c9c9;text-indent:34px;color:#575757;position:relative;font-size:14px;}
.top-block .tab li em{position:absolute;width:7px;height:7px;background:#848484;left:24px;top:17px;display:block;}
.top-block h1{float:left;border-top:1px dotted #c9c9c9;border-bottom:1px dotted #c9c9c9;height:39px;width:259px;position:relative;line-height:41px;text-indent:24px;color:#1c1c1c;}
.top-block h1 em{float:left;position:absolute;left:15px;top:13px;height:16px;width:4px;background:#507dcf;display:block;}
.top-block .tab .on{color:#3665ba;}
.top-block .tab .on em{position:absolute;width:7px;height:7px;background:#507dcf;left:24px;top:17px;display:block;}
.top-block .top-list {padding:6px 7px;float:left;display:inline;width:95%;height:380px;}
.top-block .top-list li{height:36px;line-height:36px;position:relative;float:left;display:inline;width:100%;color:#6d6d6d;border-top:1px solid #FBFBFB;border-bottom:1px solid #FBFBFB;}
.top-block .top-list li .num{position:absolute;padding:5px;left:6px;top:11px;border:1px solid #d1d1d1;border-radius:3px;line-height:6px;}
.top-block .top-list li .name{position:absolute;left:42px;width:155px;top:0;}
.top-block .top-list li .dlnum{position:absolute;right:17px;width:70px;top:0;color:#a9a9a9;text-align:right;}
.top-block .top-list li .dl-btn{cursor:pointer;display:none;position:absolute;right:12px;width:65px;height:21px;top:8px;/*background:url(../images/app/install-btn.png) no-repeat;*/border-radius:2px;text-align:center;line-height:21px;font-size:12px;}
/*下载button*/
.dl-btn{border:1px solid #cacaca;color:#575757;}
.dl-btn.installed{background-color:#fff;border:1px solid #CDCDCD;color:#CCCCCC;}
.dl-btn.installing{background-color:#6BA7EF;border:1px solid #236ECA;color:#fff;}
.dl-btn.failed{background-color:#fff;border:1px solid #CDCDCD;color:#CCCCCC;}
.dl-btn.canupdate{background-color:#6BA7EF;border:1px solid #236ECA;color:#fff;}

.big-banner-block{padding:5px 5px;border:1px dotted #c9c9c9;border-left:0;border-right:0;}
.big-banner{height:85px;width:717px;}

.small-banner-block{padding:5px 4px;border:1px dotted #c9c9c9;border-right:0;overflow:hidden;width:251px;}
.small-banner{height:85px;width:251px;}

.developer-block{border:1px dotted #c9c9c9;border-top:0;border-right:0;height:39px;position:relative;}
.developer-block a{display:block;position:absolute;top:12px;left:77px;height:20px;text-indent:24px;background:url(../images/app/user.png) no-repeat;font-size:14px;color:#5f5f5f;}

.submit-block{border:1px dotted #c9c9c9;border-top:0;border-right:0;height:66px;position:relative;}
.submit-block a{display:block;position:absolute;top:6px;left:5px;height:54px;text-indent:24px;background:url(../images/app/submit-app.png) no-repeat;width:249px;}

.spread-block{border-left:1px dotted #c9c9c9;padding:6px 0 0 6px;}
.spread-pic{height:317px;width:249px;}

.bread-nav{height:39px;line-height:39px;font-size:14px;position:relative;color:#2e549a;text-indent:25px;border-bottom:1px dotted #c9c9c9;border-top:1px dotted #c9c9c9;}
.bread-nav a{color:#1c1c1c;font-size:14px;}
.bread-nav em{position:absolute;left:15px;top:13px;height:16px;width:4px;background:#507dcf;display:block;}
.bread-nav span{font-family:'宋体B8B\4F53';color:#262626;}
/*详情页*/
.intro-block{border-bottom:1px dotted #c9c9c9;position:relative;height:102px;width:100%;}
.intro-block .pic{position:absolute;left:22px;top:13px;height:72px;width:72px;}
.intro-block .default{background:url(../images/app/default.png) center no-repeat;}
.intro-block .default img{position:absolute;left:19px;top:24px;}
.intro-block .name{position:absolute;left:103px;top:17px;color:#2e549a;font-size:16px;}
.intro-block .rates{position:absolute;left:103px;top:37px;}
.intro-block .summary{position:absolute;left:103px;top:61px;color:#8c8c8c;font-size:12px;width:820px;}

.dl-block{border-bottom:1px dotted #c9c9c9;height:102px;width:285px;position:relative;}
.dl-block a{display:block;position:absolute;top:22px;left:21px;height:60px;width:242px;text-align:center;line-height:60px;font-size:20px;border-radius:3px;/*background:url(../images/app/right-install.png) no-repeat;*/background-color:#507dcf;border:1px solid #3d69b8;color:#fff;}
/**/
.dl-block a.normal{background-color:#507dcf;border:1px solid #3d69b8;color:#fff;}
.dl-block a.installed{background-color:#fff;border:1px solid #CDCDCD;color:#ccc;}
.dl-block a.installing{background-color:#eaeaea;border:1px solid #cacaca;color:#aaa;}
.dl-block a.canupdate{background-color:#6BA7EF;border:1px solid #236ECA;color:#fff;}

.pic-block{border-right:1px dotted #c9c9c9;border-bottom:1px dotted #c9c9c9;height:378px;width:704px;display:block;position:relative;text-align:center;}

.xx-block{border-bottom:1px dotted #c9c9c9;height:41px;width:285px;position:relative;line-height:41px;text-indent:24px;color:#1c1c1c;}
.xx-block em{position:absolute;left:15px;top:13px;height:16px;width:4px;background:#507dcf;display:block;}

.info-block{width:269px;padding:0 8px;}
.info-block li{float:left;display:inline;width:270px;height:38px;line-height:38px;text-indent:8px;color:#626262;border-bottom:1px dotted #e1e1e1;}

.detail-block{max-height:193px;overflow:hidden;border-bottom:1px dotted #c9c9c9;border-right:1px dotted #c9c9c9;position:relative;width:682px;padding:11px;color:#5b5b5b;line-height:25px;}
.detail-block p{line-height:25px;}
.more{position:absolute;bottom:7px;right:0;color:#507dcf;background:#fafafa;padding:0 15px;}

.similar-block{width:285px;border-bottom:1px dotted #c9c9c9;}
.similar-block h1{border-top:1px dotted #c9c9c9;border-bottom:1px dotted #c9c9c9;height:41px;width:285px;position:relative;line-height:41px;text-indent:24px;color:#1c1c1c;}
.similar-block h1 em{position:absolute;left:15px;top:13px;height:16px;width:4px;background:#507dcf;display:block;}
.similar-block .top-list {padding:7px;float:left;display:inline;width:98%;}
.similar-block .top-list li{height:40px;line-height:40px;position:relative;float:left;display:inline;width:98%;color:#6d6d6d;border-top:1px solid #FBFBFB;border-bottom:1px solid #FBFBFB;}
.top-list li a{line-height:40px;color:#6d6d6d;}
.top-list li:hover a{color:#000;}
.similar-block .top-list li .num{position:absolute;padding:5px;left:6px;top:11px;border:1px solid #d1d1d1;border-radius:3px;line-height:6px;}
.similar-block .top-list li .name{position:absolute;left:42px;width:155px;top:0;}
.top-list li em{float:left;display:none;padding:4px 5px 4px 0;}
.similar-block .top-list li .dlnum{position:absolute;right:17px;width:70px;top:0;color:#a9a9a9;text-align:right;}
.similar-block .top-list li .dl-btn{cursor:pointer;display:none;position:absolute;right:12px;width:67px;height:23px;top:8px;line-height:23px;text-align:center;border-radius:2px;/*background:url(../images/app/install-btn.png) no-repeat;*/}

/****rating******/
.user_rate{width:100px;display:block;position:absolute;}
.big_rate_bak{position:absolute;top:57px;width:75px;height:15px;text-align:left;display:inline-block;background:url(../images/rating_star.gif) left -15px repeat-x;}
.big_rate_bak b{display:inline-block;width:15px;float:left;height:15px;position:relative;z-index:1000;cursor:pointer;overflow:hidden;}
.big_rate_up{position:absolute;left:0px;top:0px;width:75px;height:15px;background:url(../images/rating_star.gif) left top;}


/*搜索页*/
.searchToolsList{border-collapse:collapse;border:1px solid #FBFBFB;margin:0 10px;}
.searchToolsList td {border:1px dotted #e2e2e2;}
.searchToolsList td .container{padding:16px;position:relative;width:210px;}
.searchToolsList td .container .ico{height:68px;width:68px;float:left;display:inline;margin-top:5px;margin-left:5px;}
.searchToolsList td .container .default{background:url(../images/app/default.png) center no-repeat;position:relative;}
.searchToolsList td .container .default img{position:absolute;left:19px;top:23px;}
.searchToolsList td .container .name{float:left;display:inline;font-size:14px;color:#575757;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;margin-left:12px;width:120px;}
.searchToolsList td .container .rates{float:left;display:inline;height:24px;margin-left:12px;width:120px; }
.searchToolsList td .container .rates em{display:block;background:url(../images/app/start.png) no-repeat;width:69px;height:12px;}
.searchToolsList td .container .dl-btn{cursor:pointer;display:none;float:left;display:inline;width:67px;height:23px;top:8px;/*background:url(../images/app/install-btn.png) no-repeat;*/line-height:23px;text-align:center;border-radius:2px;margin-left:12px;}

/*二级页*/
.cate-recommond-block h1{border-bottom:1px dotted #c9c9c9;border-top:1px dotted #c9c9c9;height:41px;position:relative;line-height:41px;text-indent:24px;color:#1c1c1c;}
.cate-recommond-block h1 em{position:absolute;left:15px;top:13px;height:16px;width:4px;background:#507dcf;display:block;}
.cate-recommond-block h1 .ctrl-panel{position:absolute;width:47px;height:14px;top:16px;right:19px;}
.cate-recommond-block h1 .ctrl-panel .page-btn{width:13px;height:14px;position:absolute;top:0;cursor:pointer;}
.cate-recommond-block h1 .ctrl-panel .pre-page{left:0;background:url(../images/app/pre-page.png);}
.cate-recommond-block h1 .ctrl-panel .next-page{right:0;background:url(../images/app/next-page.png);}
.cate-recommond-block h1 .ctrl-panel .pre-page-dis{left:0;background:url(../images/app/pre-page-dis.png);}
.cate-recommond-block h1 .ctrl-panel .next-page-dis{right:0;background:url(../images/app/next-page-dis.png);}
.cate-recommond-container{overflow:hidden;width:100%;height:211px;}
.cate-recommond-list{white-space: nowrap;width:100%;height:211px;font-size:0;}
.cate-recommond-list li{width:198px;display:inline-block; /* firefox等标准浏览器识别*/ *display:inline; /* 只有ie6和ie7识别*/ zoom:1;  letter-spacing: normal;
  word-spacing: normal;font-size:12px;}
.cate-recommond-list li .ico{text-align:center;padding-top:24px;}
.cate-recommond-list li .name{text-align:center;height:25px;line-height:25px;color:#000;font-size:14px;font-weight:bold;}
.cate-recommond-list li .rates em{display:block;background:url(../images/app/start.png) no-repeat;width:69px;height:12px;margin:0 auto;}

#commentarea{width:100%;border-left:solid #f5f5f5 1px;border-right:solid #f5f5f5 1px;display:block;height:165px;}
#commentarea .formarea{height:105px;display:block;}
#commentarea .contentinput{float:left;width:559px;}
#commentarea .contentinput textarea{width:100%;height:75px;border:solid #b8cce6 1px;font-size:12px;line-height:120%;padding:3px;margin-top:40px;}
#commentarea .btnsubmit{float:right;top:7px;right:27px;}
#commentarea .btnsubmit input{background:url(../images/app/review-btn.jpg) no-repeat;width:87px;height:27px;border:none;cursor:pointer;}
#commentarea .logininfo{float:left;padding:10px 0 10px 20px ;width:94px;}
#commentarea .logininfo .name{height:30px;line-height:30px;text-align:center;color:#4c81c7;}
#commentarea .logininfo ul li{float:right;margin-right:10px;}
.review-block{width:704px;border-right:1px dotted #c9c9c9;}
.itemtitle{position:relative;font-size:14px;font-weight:bold;color:#4f84ca;height:40px;line-height:40px;text-indent:15px;margin:0 8px;border-bottom:1px solid #e4e4e4;}
.itemtitle em{position:absolute;background:#4e83c9;height:1px;bottom:-1px;left:0;overflow:hidden;width:110px;}

#review{width:100%;border-left:solid #f5f5f5 1px;border-right:solid #f5f5f5 1px;border-bottom:solid #f5f5f5 1px;clear:both;padding:0px 0px 10px 0px;float:left;	min-height:195px;}
#review .commentli{width:97%;line-height:22px;color:#5e5e5f;margin:5px 0px 8px 10px;padding-bottom:6px;clear:both;float:left;border-bottom:solid #ededed 1px;}
#review .commentli .headerthumb{float:left;width:77px;padding:10px 0px 0px 12px;}
#review .commentli .headerthumb img{border:solid #cecece 1px;padding:1px;}
#review .commentli .commenttext{float:left;width:586px;}
#review .commentli .commenttext span{display:block;color:#5e5e5f;}
#review .commentli .commenttext .datetime{color:#777;margin-top:4px;display:inline;margin-left:15px;}
#review .commentli .reply{float:right;width:40px;padding:40px 0px 0px 0px;font-size:14px;color:#6eafd7;font-size:12px;text-align:right;}
#review .nocomment{padding:20px 0px 0px 40px;border:none;font-size:14px;}
.pagination{float:right;height:30px;display:block;width:100%;position:relative;clear:both;}
.pagination a{ border:solid #c5c5c5 1px; text-decoration:none; display:inline-block; background:url(../images/app/page-bg.jpg) no-repeat;text-align:center; padding:1px 6px; margin:2px 1px; color:#616161; }
.pagination a.points{ border:none; width:18px; color:#333; line-height:10px; display:inline-block; padding:0;}
.pagination b{ border:solid #3c67b5 1px;   margin:2px; text-align:center; padding:1px 6px;  color:#fff;display:inline-block;background:#507dcf; font-weight:normal;}
.pagination a.next,.pagination a.prev{ width:86px; height:20px; border:solid #c5c5c5 1px;padding:0px;display:inline-block;line-height:20px; }
.pagination .next{  background:url(../images/app/page-bg.jpg) no-repeat;  margin-left:10px;}
.pagination .prev{  background:url(../images/app/page-bg.jpg) no-repeat; margin-right:10px;}
.pagination .links{position:relative;top:4px;text-align:center;}

.pagination .firstpage{display:none;}
.pagination .lastpage{display:none;}


.logininfo img{border: solid #cccccc 1px;padding: 1px;}
.logininfo .loginbtn a{padding-top:6px;height:20px;text-decoration:none;color:#4990BD;padding:5px;}
.logininfo .regbtn a{padding-top:6px;height:20px;text-decoration:none;color:#4990BD;padding:5px;}
/*#searchbar{background:url(/tools/images/searchbar_bg.gif);width:247px;height:26px;position:absolute;top:47px;right:20px;}
#searchbar input{border:0px;border:none;width:180px;height:16px;position:absolute;top:5px;left:6px;color:#666;}
#searchbar .btnsearch{width:50px;height:24px;position:absolute;right:2px;top:1px;display:block;cursor:pointer;}
*/
#footer{font-size:12px;width:990px;margin:0 auto;height:100px;text-align:center;color:#666;padding-top:20px;line-height:1.6em;border-left:1px dotted #c9c9c9;border-right:1px dotted #c9c9c9;}
#footer .space{height:42px;border-top:1px dotted #c9c9c9;margin-top:20px;}
#footer a{color:#666;text-decoration:none;}
#footer a:hover{text-decoration:underline;}

#sharedialog .sextfpath{text-indent:-9000px;background:url(../images/tools_ico_list.gif) no-repeat 0px -105px;height:44px;width:140px;display:block;position:absolute;left:109px;top:75px;}
#sharedialog .close{background:url(/skins/images/se_dialog_bg.png) no-repeat 0px -260px;width:24px;height:24px;position:absolute;left:320px;top:11px;cursor:pointer;}
#sharedialog .skinfileurl{position:absolute;left:100px;top:75px;}
#sharedialog .weiboshare{background:url(/skins/images/share/btn_weibo_share_24.gif) no-repeat;display:block;width:106px;height:24px;top:148px;left:200px;position:absolute;}
#sharedialog .qqweiboshare{background:url(/skins/images/share/btn_qqweibo_share_24.png) no-repeat;display:block;width:126px;height:24px;top:148px;left:50px;position:absolute;}
.infolist .weiboshare{background:url(/skins/images/share/btn_weibo_share.gif) -4px -2px no-repeat;display:block;width:115px;height:46px;position:absolute;right:295px;top:215px;}
.usernav{float:left;width:156px;}
.usernav .top{background:url(../images/tools_ucenter_bglist.gif) left top;height:8px;}
.usernav .bottom{background:url(../images/tools_ucenter_bglist.gif) left -104px;height:8px;}
.usernav .navlist{border-left:solid #DEDEDE 1px;border-right:solid #DEDEDE 1px;height:300px;}
.usernav .navlist ul li{margin:0px auto;border-bottom:dotted #cbcbcb 1px;width:142px;height:26px;padding-top:7px;}
.usernav .navlist ul li span{width:34px;height:20px;float:left;display:block;}
.usernav .navlist ul li a{float:right;width:108px;font-size:14px;color:#3F617D;font-weight:bold;text-decoration:none;display:block;}
.usernav .navlist ul li.nav_userinfo span{width:12px;background:url(../images/tools_ucenter_bglist.gif) no-repeat -2px -112px;margin-left:10px;}
.usernav .navlist ul li.nav_theme span{width:15px;background:url(../images/tools_ucenter_bglist.gif) no-repeat -16px -112px;margin-left:10px;}
.usernav .nav_tools_on{background:url(../images/tools_ucenter_bglist.gif) left -136px;height:29px;}
.usernav .navlist ul li.nav_tools_on span{width:17px;background:url(../images/tools_ucenter_bglist.gif) no-repeat -33px -112px;margin-left:10px;}
.mytools{float:right;width:824px;}
.mytools .top{background:url(../images/tools_ucenter_bglist.gif) no-repeat 0px -189px;height:7px;}
.mytools .bottom{background:url(../images/tools_ucenter_bglist.gif) no-repeat 0px -197px;height:7px;}
.mytools .main{padding-left:13px;border-left:solid #DEDEDE 1PX;border-right:solid #DEDEDE 1PX;display:block;}
.mytools .main .title{height:40px;padding:17px 0px 0px 15px;font-size:14px;color:#376587;font-weight:bold;}
.mytools .uploadform{background:url(../images/tools_ucenter_formbg.gif) no-repeat 0px 0px;width:797px;height:863px;}
.formnav{width:710px;clear:both;}
.formnav ul li{float:left;font-size:14px;color:#3d607c;height:24px;padding-top:6px;width:185px;padding-left:45px;}
.formnav .text_upload{padding-left:40px;font-weight:bold;}
.formoption{padding-top:20px;}
.formoption input{border-top:solid #929486 1px;border-left:solid #929486 1px;border-bottom:solid #e5e5e5 1px;border-right:solid #e5e5e5 1px;width:416px;height:19px;padding:4px 2px 2px 2px;font-size:14px;}
.formoption textarea{border-top:solid #929486 1px;border-left:solid #929486 1px;border-bottom:solid #e5e5e5 1px;border-right:solid #e5e5e5 1px;width:416px;height:90px;padding:4px 2px 2px 2px;font-size:14px;}
.formoption ul li{width:550px;float:left;clear:both;padding:20px 0px 20px 0px;}
.formoption ul li span{font-size:14px;color:#8c8980;font-weight:bold;float:left;width:95px;padding:5px 0px 0px 20px;}
.formoption ul li div{float:left;width:420px;}
.perview{position:absolute;width:429px !important;text-align:center;height:220px;padding:13px 3px 20px;background:url(../images/view_bg.png) no-repeat 0px 0px;}
#perthumb{top:637px;z-index:1000;left:483px;padding:13px 3px 20px;}
#perthumb_up{left:483px;padding:13px 3px 20px;top:637px;z-index:1000;}
.notools{border:solid #CBE8FF 1px;width:530px;height:90px;margin:100px auto;background:#E9F5FF;color:#666;font-size:14px;padding:20px;line-height:200%}
.notools a{background:url("/tools/images/tool_btn_uploadtools.jpg") no-repeat scroll 0 0 transparent;color:#155381;display:block;font-size:14px;height:56px;margin-top:8px;text-decoration:none;width:203px;}
.notools a:hover{background:url("/tools/images/tool_btn_uploadtools.jpg") no-repeat scroll -214px 0 transparent;}
.noticetip{position:absolute;background:url(../images/tips_bg.gif);width:226px;height:69px;display:block;text-decoration:none;color:#999;line-height:150%;padding:8px 10px 0px 10px;z-index:99999;}
.noticetip a{background:none;}

.dasai{line-height:26px;font-weight:bold;color:red;border:3px solid red;border-radius:3px;padding:0 7px;position:absolute;right:3px;bottom:3px;}
